@import "fonts/promo6/stylesheet.css";
/* 1. Css reset.
 * 2. Blocks styles
 * 3. Classes styles
 *
 */
/* 1. Css reset */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  font-family: 'Bw Modelica LGC';
  vertical-align: baseline;
  box-sizing: border-box;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1.5;
  font-family: 'Bw Modelica LGC';
  color: #d4a856;
  overflow-x: hidden;
}
ol,
ul {
  list-style: none;
}
img {
  max-width: 100%;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* 2. Blocks styles */
canvas {
  width: 100%;
  height: 100%;
}
.button_gold:focus, .button_gold:hover {
  color: #fff;
  text-decoration: none;
}
/* 3. Classes styles */
.clearfix {
  clear: both;
}
#WebGL-output {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  z-index: 2;
  opacity: .33;
}
#WebGL-output canvas {
  max-width: 100%;
}
#product_name {
  position: absolute;
  top: 10px;
  width: 100%;
  height: 200px;
  text-align: center;
  display: block;
  color: #fff;
  font-size: 38px;
  text-indent: -9999px;
  background: url("/image/promo/6/text.png") no-repeat;
  background-position: center;
  background-size: 25%;
  z-index: 5;
}
.video_clip {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.2);
  z-index: 10;
  transition: all 1s;
}
.video_clip video {
  max-width: 100%;
  max-height: 100vh;
  height: 100%;
  width: 100%;
  background: #000;
}
.buy_ico {
  display: inline-block;
  height: 14px;
  width: 15px;
  background: url("/image/promo/6/buy.png") no-repeat;
  margin-left: 10px;
  margin-right: 5px;
  position: relative;
  top: 1px;
}
.button_gold {
  display: block;
  background: linear-gradient(45deg, #e2b454 0%, #d9a244 50%, #ce8d31 100%);
  box-shadow: 1px 1px 4px #888;
  text-decoration: none;
  text-transform: uppercase;
  color: #fff;
  letter-spacing: 1.2px;
  width: 345px;
  text-align: center;
  height: 60px;
  line-height: 60px;
  font-size: 14px;
  font-weight: 900;
  margin: 0 auto 6px;
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
.button_gold .price {
  display: inline-block;
  background: #fff;
  color: #d4a654;
  margin: 6px;
  height: 48px;
  padding: 0 20px;
  float: left;
  font-size: 14px;
  font-weight: bold;
  line-height: 52px;
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
.button_gold:hover {
  background: linear-gradient(0deg, #d99632, #e2b454);
  text-shadow: 0 0 2px #464646;
  box-shadow: 1px 1px 10px #999;
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
  filter: brightness(1.1);
}
.button_gold:hover .price {
  text-shadow: 0 0 2px #ffcb00;
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
.first {
  position: relative;
  width: 100%;
  box-shadow: 0 0 10px #000;
  background-image: url('/image/promo/6/main_bg.png');
  -webkit-background-size: auto;
  background-size: auto;
  padding-top: 30px;
}
.first figure {
  display: flex;
  justify-content: center;
  text-align: center;
}
.first .kolo {
  width: 100%;
  height: 100%;
  object-fit: contain;
  z-index: 2;
}
.first .podstavka {
  position: absolute;
  width: 100%;
  max-width: 474px;
  height: 100%;
  object-fit: contain;
  z-index: 3;
  max-height: 402px;
  bottom: -60px;
}
.first .hero {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: contain;
  bottom: 0;
  z-index: 4;
}
.first .play_block {
  position: absolute;
  width: 120px;
  height: 120px;
  bottom: calc(50% - 250px);
  left: calc(50% - 62px);
  border-radius: 50%;
  text-align: center;
  justify-content: center;
  align-content: center;
  align-items: center;
  cursor: pointer;
  display: flex;
  z-index: 5;
}
.first .play_block:hover .play_img {
  filter: contrast(0.7);
}
.first .play_img {
  width: 15vw;
  padding-left: 25px;
  filter: contrast(80%);
}
.first .slider {
  position: relative;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 4;
}
.first .slider li {
  display: inline-block;
  padding: 10px;
  border-bottom: 1px solid #d4a856;
  position: absolute;
  text-transform: uppercase;
  font-size: 20px;
  font-weight: 300;
  opacity: 0;
  text-shadow: 0 0 25px #ffc85e;
}
.first .slider li:after {
  display: block;
  content: "";
  border-bottom: 1px solid #d4a856;
  width: 100px;
  position: absolute;
  filter: brightness(1.4);
}
.first .slider .slide_2,
.first .slider .slide_4,
.first .slider .slide_6 {
  right: calc(50% + 100px);
  text-indent: -40px;
}
.first .slider .slide_2:after,
.first .slider .slide_4:after,
.first .slider .slide_6:after {
  transform: rotate(45deg);
}
.first .slider .slide_1,
.first .slider .slide_3,
.first .slider .slide_5 {
  left: calc(50% + 100px);
}
.first .slider .slide_1 {
  top: 30%;
}
.first .slider .slide_1:after {
  left: -85px;
  bottom: -36px;
  transform: rotate(-45deg);
}
.first .slider .slide_2 {
  top: 34%;
}
.first .slider .slide_2:after {
  right: -85px;
  bottom: -36px;
  transform: rotate(45deg);
}
.first .slider .slide_3 {
  top: 40%;
}
.first .slider .slide_3:after {
  left: -98px;
  bottom: -14px;
  transform: rotate(-15deg);
}
.first .slider .slide_4 {
  top: 46%;
}
.first .slider .slide_4:after {
  right: -98px;
  bottom: -14px;
  transform: rotate(15deg);
}
.first .slider .slide_5 {
  top: 52%;
}
.first .slider .slide_5:after {
  left: -97px;
  bottom: 12px;
  transform: rotate(15deg);
}
.first .slider .slide_6 {
  top: 60%;
}
.first .slider .slide_6:after {
  right: -85px;
  bottom: 34px;
  transform: rotate(-45deg);
}
.second {
  padding-bottom: 80px;
}
.second header {
  padding: 60px 80px;
  overflow: hidden;
  max-width: 1150px;
  margin: 0 auto -50px;
  position: relative;
  z-index: 5;
  box-shadow: 0 0 56px rgba(0, 0, 0, 0.25);
  background: #fff;
  top: -104px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.second header .left_side {
  float: left;
  max-width: calc(100% - 335px);
}
.second header .left_side h2 {
  font-size: 40px;
  line-height: 48px;
}
.second header .left_side p {
  font-size: 24px;
  line-height: 24px;
}
.second header .right_side {
  float: right;
  padding-top: 6px;
}
.second header .right_side .button_gold {
  float: right;
  margin-top: 10px;
}
.second .slider_mob {
  display: none;
}
.second .description {
  display: block;
  margin: 0 auto;
  padding: 0 40px 40px 40px;
  max-width: 1150px;
  text-align: center;
  font-weight: bold;
  color: #000;
  font-size: 20px;
  line-height: 32px;
}
.second .description a {
  color: #d4a856;
  text-decoration: none;
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
.second .description a:hover {
  color: #fcd05f;
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
.second .magic {
  width: 100%;
  position: relative;
  margin-bottom: 25px;
}
.second .magic .privelege_item:nth-child(even) {
  text-align: left;
  padding-left: 300px;
}
.second .magic .privelege_item:nth-child(even) .icon i {
  left: -70px;
  background-position: right;
}
.second .magic .privelege_item:nth-child(odd) {
  text-align: right;
  padding-right: 280px;
}
.second .magic .privelege_item:nth-child(odd) .icon i {
  right: -70px;
}
.second .magic .privelege_item:nth-child(3) {
  padding-right: 350px;
}
.second .magic .privelege_item:nth-child(4) {
  padding-left: 365px;
}
.second .magic .spa {
  background: url("/image/promo/6/icons/spa.png");
}
.second .magic .molecule {
  background: url("/image/promo/6/icons/molecule.png");
}
.second .magic .molecule1 {
  background: url("/image/promo/6/icons/molecule2.png");
}
.second .magic .mindfulness {
  background: url("/image/promo/6/icons/mindfulness.png");
}
.second .magic .eyebrow {
  background: url("/image/promo/6/icons/eyebrow.png");
}
.second .magic .plant {
  background: url("/image/promo/6/icons/plant.png");
}
.second .magic img {
  display: block;
  margin: 0 auto;
  max-width: 100%;
}
.second .magic ul {
  display: flex;
  flex-wrap: wrap;
  position: absolute;
  width: 100%;
  height: 85%;
  left: 0;
  top: 115px;
}
.second .magic ul li {
  width: 100%;
  color: #000;
  line-height: 32px;
  box-sizing: border-box;
}
.second .magic ul li .icon i {
  display: block;
  content: "";
  position: absolute;
  top: 0;
  width: 50px;
  height: 50px;
  filter: ;
  background-repeat: no-repeat;
  background-size: contain;
  max-height: 50px;
}
.second .magic ul li strong {
  color: #000;
  display: block;
  font-size: 20px;
  line-height: 25px;
  font-weight: bold;
  position: relative;
  margin-bottom: 10px;
}
.second .magic ul li p {
  font-weight: 300;
  font-size: 19px;
  line-height: 25px;
  color: #838383;
}
.second .magic ul .slide_1 {
  top: 100px;
}
.second .magic ul .slide_2 {
  top: 100px;
}
.second .magic ul .slide_3 {
  top: 100px;
}
.second .magic ul .slide_4 {
  top: 100px;
}
.second .magic ul .slide_5 {
  top: 100px;
}
.second .magic ul .slide_6 {
  top: 100px;
}
.third {
  background: #fbfaf7;
  padding: 20px;
}
.third .into {
  color: #838383;
  font-size: 14px;
  letter-spacing: 3px;
  text-transform: uppercase;
  text-align: center;
  line-height: 20px;
  padding: 10px;
}
.third .description {
  text-align: center;
  font-weight: lighter;
  line-height: 25px;
  font-size: 20px;
  max-width: 1000px;
  margin: 0 auto;
  padding: 20px 41px;
  color: #838383;
}
.third h2 {
  font-size: 32px;
  font-weight: bold;
  text-align: center;
  line-height: 1;
  color: #000;
  font-family: 'Open Sans', sans-serif;
  padding: 20px 0;
}
.third .after_text {
  text-align: center;
  display: block;
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
  padding: 20px 0;
  color: #000;
}
.third .graphic_1 {
  max-width: 1150px;
  text-align: center;
  margin: 0 auto;
  width: 100%;
}
.third .graphic_1 .orange_line {
  display: inline-block;
  width: 100%;
  color: #fff;
  max-width: 480px;
  text-align: left;
  margin: 0;
  padding: 10px 20px;
  box-sizing: border-box;
}
.third .graphic_1 .orange_line span {
  position: absolute;
  right: 10px;
  top: 4px;
}
.third .graphic_1 .orange_line p {
  font-weight: bold;
  padding: 3px 20px;
  position: relative;
  background: #ce8d31;
}
.third .graphic_1 .p_100 p {
  width: 100%;
}
.third .graphic_1 .p_97 p {
  width: 97%;
}
.third .graphic_1 .p_91 p {
  width: 91%;
}
.third .graphic_1 .p_81 p {
  width: 81%;
}
.third .graphic_1 .p_88 p {
  width: 88%;
}
.third .graphic_1 .p_78 p {
  width: 78%;
}
.fourth {
  margin: 40px auto;
  max-width: 1150px;
  overflow: hidden;
}
.fourth .conclusion {
  line-height: 1;
  color: #404040;
}
.fourth .conclusion p {
  padding: 10px 30px;
}
.fourth .left_side {
  width: 50%;
  float: left;
}
.fourth .intro {
  font-weight: lighter;
  line-height: 25px;
  font-size: 16px;
  margin: 0 auto;
  padding: 10px;
  color: #6f6f6f;
  text-transform: uppercase;
  letter-spacing: 2px;
}
.fourth h2 {
  font-size: 32px;
  font-weight: bold;
  color: #000;
  font-family: 'Open Sans', sans-serif;
  padding: 10px;
}
.fourth .graphic_2 {
  position: relative;
  text-align: center;
  width: 50%;
  float: right;
}
.fourth .graphic_2-container {
  background: #fbfaf7;
  position: relative;
  top: -20px;
  z-index: 1;
  display: block;
  padding-bottom: 40px;
  color: #838383;
}
.fourth .graphic_2-container .lines {
  padding: 20px;
}
.fourth .graphic_2-container .lines li {
  width: 100%;
  border-bottom: 1px solid #f7f1e5;
  line-height: 40px;
  text-align: left;
}
.fourth .graphic_2-container .graphs {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
}
.fourth .graphic_2-container .graphs div {
  height: 40px;
  display: inline-block;
  width: 30%;
  padding: 10px;
  position: absolute;
  bottom: 20px;
  text-transform: uppercase;
  text-align: center;
}
.fourth .graphic_2-container .graphs div span {
  display: block;
  position: absolute;
  top: -28px;
  width: 100%;
  font-weight: bold;
}
.fourth .graphic_2-container .graphs div p {
  display: block;
  width: 60px;
  margin: 0 auto;
  height: 0;
  background: #dfaf4f;
  position: absolute;
  bottom: 40px;
  left: calc(50% - 30px);
}
.fourth .graphic_2-container .graphs .now {
  left: 10%;
}
.fourth .graphic_2-container .graphs .now .revealator-within {
  height: 209px;
}
.fourth .graphic_2-container .graphs .hour {
  left: 35%;
}
.fourth .graphic_2-container .graphs .hour .revealator-within {
  height: 105px;
}
.fourth .graphic_2-container .graphs .four_hour {
  left: 60%;
}
.fourth .graphic_2-container .graphs .four_hour .revealator-within {
  height: 96px;
}
.fourth h3 {
  color: #fff;
  text-transform: uppercase;
  padding: 0 20px;
  text-align: center;
  display: inline-block;
  margin: 0 auto;
  position: relative;
  height: 40px;
  line-height: 40px;
  z-index: 2;
  background: #d9d4c5;
}
.fourth .conclusion p {
  padding: 10px;
  color: #838383;
  line-height: 25px;
  font-size: 20px;
  font-weight: lighter;
}
.fives {
  text-align: center;
  max-width: 1150px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 40px 0;
}
.fives div {
  width: 30%;
  display: inline-block;
  margin: 0 auto;
}
.fives div strong {
  text-transform: uppercase;
  color: #000;
  font-size: 20px;
  font-weight: 900;
  line-height: 26px;
  display: block;
  min-height: 52px;
}
.fives div span {
  font-size: 55px;
  color: #ca9731;
  padding: 20px 0;
  filter: contrast(105%) brightness(105%);
  font-weight: 700;
}
.fives div .animation_count {
  display: block;
}
.fives div p {
  font-size: 16px;
  color: #838383;
}
.six {
  background: #1e1f23;
  display: flex;
  color: #fff;
}
.six .left_col {
  width: 50%;
}
.six .quot_text {
  max-width: 575px;
  float: right;
}
.six h2 {
  font-weight: bold;
  font-size: 30px;
  padding: 30px 0;
}
.six blockquote {
  padding: 20px 20px 20px 0;
}
.six span {
  font-style: italic;
  font-size: 20px;
  line-height: 30px;
  letter-spacing: 0.5px;
}
.six .gold_quot {
  font-size: 30px;
  color: #d4a856;
  font-weight: bold;
  position: relative;
  top: 5px;
}
.six .author {
  font-weight: 600;
  font-size: 22px;
  font-style: normal;
}
.six .author_position {
  font-style: normal;
}
.six .right_col {
  width: 50%;
  position: relative;
  font-size: 20px;
  cursor: pointer;
  background: url(/image/promo/6/hero_stripe.png);
  background-size: cover;
  background-position: center;
  padding: 25px;
}
.six .right_col .descr {
  text-align: center;
  position: absolute;
  margin: 60px auto;
  max-width: 250px;
  left: calc(50% - 125px);
  width: 100%;
  color: #fffc;
  line-height: 25px;
}
.six .right_col span {
  display: block;
  color: #d4a856;
}
.seven {
  background: #d9d4c5;
  width: 100%;
  position: relative;
}
.seven .banner {
  top: -25px;
  max-width: 1150px;
  margin: 0 auto;
  position: relative;
  background: #fbfaf7;
  text-align: center;
  font-size: 20px;
  padding: 40px 70px;
  color: #000;
  transition: all 1s;
}
.seven .banner p {
  line-height: 30px;
  max-width: 820px;
  margin: 0 auto;
}
.seven .banner p strong {
  font-weight: bold;
}
.seven .banner .golden_text {
  color: #d4a856;
}
.seven .banner .button_gold {
  margin: 30px auto;
}
.price s {
  color: #909090;
}
.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 15px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 0;
}
.popup-links {
    border-top: none;
    padding: 8px 20px;
}
.item-info {
  padding: 0;
}
.item-info-container {
  padding: 10px 15px;
    text-align: center;
}
.popup-total-container {
    margin: 0;
    border-top: none;
    padding: 10px 20px;
    text-align: right;
}
.popup-btn-group a {
  border: none;
}
.popup-img-container {
  height: 100%;
  width: 100%;
}
.popup-img-container td {
  text-align: center !important;
}
.item-info .col-md-4 {
  padding: 0;
}
.popup-btn-group {
  padding: 0 !important;
}
.popup-btn-group a, .popup-btn-group a:hover,
.popup-btn-group a:active, .popup-btn-group a:focus {
  color: #f0f0f0 !important;
  background: #2aa04d;
  font-size: 18px;
  text-shadow: none;
  padding: 8px 20px;
  float: right;
}
.popup-img-container {
  height: 100%;
}
#dialog, #callback {
  display: none;
}
#dialog * {
  font-family: 'Helvetica Neue LT W06_55 Roman', Helvetica, Arial, sans-serif !important;
}
#dialog.ui-widget-content a.continue-shopping-link {
  font-size: 18px;
  text-decoration: none;
  background: #c7454d;
  color: #f0f0f0;
  padding: 8px 20px;
  display: inline-block;
  vertical-align: top;
  float: left;
  margin-bottom: 5px;
}
.other-item-info {
  font-size: 16px;
}
.ui-widget.ui-widget-content {
  border: 1px solid #e9e9e9;
  border-radius: 0;
}
.item-name {
  font-size: 19px;
  margin-bottom: 10px;
  display: inline-block;
  max-height: 60px;
  overflow: hidden;
  position: relative;
  padding-bottom: 5px;
}
#dialog .popup-img-container td img {
  padding: 0 0;
}
#dialog td:not([class^='item-']) {
  padding: 0 5px 0 0;
  text-align: left;
  font-weight: bold;
  line-height: 1.5;
}
.ui-dialog .ui-dialog-titlebar {
  border-radius: 0;
  background: #a80a14;
}
.ui-dialog .ui-dialog-title {
  font-weight: normal;
  font-size: 18px;
}
.item-name:after {
  content: "";
  position: absolute;
  width: 40%;
  height: 1px;
  left: 30%;
  bottom: 0px;
  background: #eaeaea;
}
#dialog td.popup-total {
  padding-right: 0;
  line-height: 2.5;
}
.ui-dialog .ui-dialog-content {
  padding-bottom: .8em;
}

/* ADAPTIVE */

@media (min-width: 1025px) {
    .first .play_block {
        display: none !important;
    }

    .first .kolo:not(.kolo-desc) {
        display: none;
    }

    .first .kolo.kolo-desc {
        width: 100%;
        height: auto;
    }

    .six > div {
        padding-bottom: 140px;
    }

    .six h2 {
        padding-top: 100px;
    }

    .fourth .intro br {
        display: none;
    }
}

@media (max-width: 1024px) {
    .second header {
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }

    .header_second {
        padding: 0 20px;
    }

    .fourth .graphic_2-container .lines li {
        font-size: 14px;
    }

    .fourth h2 {
        font-size: 23px;
        line-height: 1.2;
    }

    .third .description {
        padding: 20px 25px;
    }

    .fourth {
        margin: 40px auto 0;
    }

    .seven .banner .golden_text {
        color: #d4a856;
        padding: 10px 0;
        display: inline-block;
    }

    .wrapper .fourth .graphs .now,
    .fourth .graphic_2-container .graphs div {
        font-size: 12px;
    }

    .second .description {
      font-size: 16px;
      line-height: 22px;
      padding: 0 65px;
      font-weight: bold;
      color: #555;
    }

    .first, .first figure, .first .kolo {
        max-height: 100vh;
    }

    .first .kolo.kolo-desc {
        display: none;
    }

    .first .play_block {
        bottom: calc(50% - 205px);
    }

    .wrapper .first .play_block {
        display: flex;
    }

    .wrapper .first .slider {
        display: none;
    }

    .wrapper .first #product_name {
        background-size: contain;
        top: 0;
    }

    .wrapper .first .podstavka {
        bottom: -40px;
        width: 80%;
        height: auto;
    }

    .wrapper .second header {
        top: 0;
        margin: 0 auto;
    }

    .wrapper .second .left_side {
        float: none;
        max-width: 100%;
        text-align: center;
    }

    .wrapper .second .right_side {
        display: none;
    }

    .wrapper .second .slider_mob {
        display: block;
        position: relative;
        margin-bottom: 35px;
        box-shadow: 0 0 30px #cecece;
        padding: 20px 20px 3px;
    }

    .wrapper .second .slider_mob .points {
        position: absolute;
        width: 10%;
        left: 45%;
        top: 34px;
    }

    .wrapper .second .slider_mob .points div {
        height: 10px;
        width: 10px;
        margin: 0 auto 68px;
        transition: all 1s;
        position: relative;
    }

    .wrapper .second .slider_mob .points div:before {
        display: block;
        content: "";
        height: 65px;
        width: 0;
        border: 2px solid #c4d3dd;
        position: relative;
        left: 3px;
        z-index: 1;
        top: 10px;
    }

    .wrapper .second .slider_mob .points > div:after {
        content: "";
        height: 14px;
        width: 14px;
        background: #fff;
        border: 1px solid #c4d3dd;
        border-radius: 50%;
        transition: all 1s;
        position: absolute;
        top: 0;
        left: -3px;
        z-index: 9999;
    }

    .wrapper .second .slider_mob .points > div.active:after {
        border-color: #d4a856;
        background-color: #d4a856;
        box-shadow: 0 0 0 6px rgba(234, 161, 32, 0.51);
    }

    .wrapper .second .slider_mob .points .active:before {
        border-color: #cc9e4d;
        transition: all 1s;
    }

    .wrapper .second .slider_mob ul li {
        width: 45%;
        height: 80px;
        text-transform: uppercase;
        font-size: 22px;
        color: #808080;
        vertical-align: middle;
        justify-content: center;
        justify-items: center;
        align-content: center;
        align-items: center;
        transition: all 1s;
        display: inline-block;
        font-weight: bold;
    }

    .wrapper .second .slider_mob ul li.active {
        color: #d4a857;
        transition: all 1s;
    }

    .wrapper .second .slider_mob ul .sli_1,
    .wrapper .second .slider_mob ul .sli_3,
    .wrapper .second .slider_mob ul .sli_5 {
        text-align: left;
        margin-left: 55%;
        position: relative;
        top: -17px;
    }

    .wrapper .second .slider_mob ul .sli_2,
    .wrapper .second .slider_mob ul .sli_4,
    .wrapper .second .slider_mob ul .sli_6 {
        text-align: right;
        position: relative;
        top: -17px;
    }

    .wrapper .second .magic ul {
        position: static;
    }

    .wrapper .second .magic ul li.privelege_item {
        width: 100%;
        max-width: 100%;
        padding: 120px 20px 30px 20px;
        text-align: center;
        line-height: 1;
    }

    .wrapper .second .magic ul li.privelege_item .icon i {
        top: -90px;
        left: calc(50% - 33px);
        background-position: center;
        width: 66px;
        height: 66px;
        max-height: 80px;
    }

    .wrapper .third .after_text {
        width: 80%;
    }

    .wrapper .fourth .left_side {
        width: 100%;
        float: none;
        text-align: center;
    }

    .wrapper .fourth .graphic_2 {
        width: 100%;
        float: none;
        margin: 20px auto;
    }

    .wrapper .fourth .conclusion p {
        color: #000;
        text-align: center;
        padding: 0 30px;
        font-size: 16px;
    }

    .wrapper .six .left_col {
        width: 100%;
    }

    .wrapper .six .right_col {
        display: none;
    }

    .wrapper .six .quot_text {
        max-width: 100%;
        padding: 20px 30px 70px 30px;
    }
}

@media (max-width: 400px) {
    .wrapper .button_gold {
        width: 280px;
        margin: 0 auto;
        max-width: 100%;
    }

    .wrapper .fourth .graphs .now,
    .fourth .graphic_2-container .graphs div,
    .fourth .graphic_2-container .lines li {
        font-size: 10px !important;
    }

    .second header .left_side h2 {
      font-size: 35px;
    }
}
@media (max-width: 350px) {
    .second header .left_side h2 {
      font-size: 30px;
    }

    .second header .left_side p {
      font-size: 22px;
    }
}
@media (max-width: 600px) {
    .fourth .graphic_2-container .graphs div p {
        left: calc(50% - 20px);
    }

    .wrapper .first .hero {
        left: 0;
    }

    .wrapper .button_gold {
        width: 320px;
        margin: 0 auto;
        max-width: 100%;
    }

    .wrapper .second header {
        padding: 25px 0;
    }

    .wrapper .second .slider_mob ul li {
        font-size: 18px;
    }

    .wrapper .second .magic ul li {
        max-width: 100%;
    }

    .wrapper .third .graphic_1 {
        text-align: left;
        max-width: 100%;
        margin: 0 auto;
        width: 100%;
        padding: 20px;
        box-sizing: border-box;
    }

    .wrapper .third .graphic_1 .orange_line {
        margin: 5px 0;
        max-width: 100%;
        padding: 0;
    }

    .wrapper .third .graphic_1 .orange_line p {
        overflow: hidden;
        font-size: 12px;
        box-sizing: border-box;
        padding: 3px 5px;
        padding-right: 40px;
    }

    .wrapper .fourth .graphs div p {
        width: 40px;
        height: 68px;
    }

    .wrapper .fourth .graphs .now {
        left: 15%;
        font-size: 12px;
    }

    .wrapper .fourth .conclusion p {
        margin-bottom: 12px;
    }

    .wrapper .fives div strong {
        min-height: auto;
    }

    .wrapper .seven .banner {
        padding: 20px;
    }
}

@media (max-width: 800px) {
    .fives div {
        width: 100% !important;
        padding: 20px 30px;
    }

    .seven .banner {
        padding: 10px;
    }
}

@media (min-width: 600px) {
    .wrapper .second .magic ul li {
        max-width: 49%;
    }
}

@media (max-height: 420px) {
    .wrapper .first figure {
        max-height: 100%;
        width: 50%;
        right: 0;
        position: relative;
        float: right;
    }

    .wrapper .first #product_name {
        width: 50%;
        left: 0;
        top: calc(50% - 150px);
    }

    .wrapper .first .hero {
        left: 0;
    }
}

@media (max-width: 1440px) {
    .second .magic ul li strong {
        font-size: 15px;
        line-height: 20px;
    }

    .second .magic ul li p {
        font-size: 15px;
        line-height: 18px;
    }
}
@media (max-width: 500px) {
    .third .description {
      font-size: 16px;
      line-height: inherit;
    }
    .wrapper .first .play_block {
        bottom: calc(50% - 140px);
    }

    .wrapper .first img.hero {
        left: 0;
    }

    .wrapper .second .slider_mob ul > li {
        font-size: 14px !important;
        top: -7px !important;
    }

    .wrapper .second .slider_mob ul .sli_1,
    .wrapper .second .slider_mob ul .sli_3,
    .wrapper .second .slider_mob ul .sli_5 {
        padding-left: 10px;
    }

    .wrapper .second .slider_mob ul .sli_2,
    .wrapper .second .slider_mob ul .sli_4,
    .wrapper .second .slider_mob ul .sli_6 {
        padding-right: 10px;
    }
}
@media (max-width: 400px) {
    .wrapper .second .slider_mob ul > li {
        font-size: 12px !important;
        top: 0 !important;
    }
    .wrapper .third .graphic_1 .orange_line p {
      font-size: 13px;
    }
}
@media (max-width: 374px) {
/*    .wrapper .third .graphic_1 .orange_line p {
        font-size: 9px;
    }*/
    .wrapper .second .slider_mob ul > li {
        font-size: 11px !important;
    }
    .wrapper .second .slider_mob {
        padding-left: 10px;
        padding-right: 10px;
    }
}